#wrapper{
	position:relative;
	min-height:100%;_height:100%;
	min-width:980px;_width:expression(documentElement.clientWidth < 980 ? "980px" : "auto");
	background:url('../../img/en/common/bg_main.gif') repeat-x;
}

.blind{display:block;overflow:hidden;position:absolute;left:0;top:-5000px;}



/* // sub_guide // */
/* top_area */
#top_area #index_gnb{clear:both;height:327px;z-index:100;}
.official_games{background:none repeat scroll 0 0 #000000;float:left;height:40px;width:960px;}
.official_games h2{float:left;width:161px;height:24px;margin:16px 0 0 20px !important;display:inline;}
.official_games .prev{float:left;width:40px;height:25px;margin:16px 0 0 0 !important;display:inline;}
.official_games .next{float:left;width:7px;height:25px;margin:16px 0 0 33px !important;display:inline;}
.official_games ul{float:left;overflow:hidden;width:678px;height:30px;padding:5px 0 5px 0;}
.official_games ul li{width:2000px;}
.official_games ul li a{display:block;float:left;margin-right:35px;}


#center_area{position:relative;clear:both;text-align:left;width:980px;background-color:#fff;padding:4px;}
#center_area #con_left{float:left;width:220px;margin:0;display:inline;}
#center_area #con_center{float:left;width:520px;margin:0 10px;display:inline;}
#center_area #con_right{float:left;width:220px;margin:0;padding:0;display:inline;}


#con_left .matches_title{height:17px;text-align:left;}
	#con_left .matches dt{height:66px;background:url('../../img/en/index/matches_banner_bg.gif') no-repeat left top;}
	#con_left .matches dt img{width:178px;height:60px;}
	#con_left .matches dd{height:35px;color:#B6B6B6;letter-spacing:-1px;}

#con_left .column_title{height:18px;text-align:left;}
	#con_left .column dt{height:112px;background:url('../../img/en/index/column_banner_bg.gif') no-repeat left top;}
	#con_left .column dt img{width:178px;height:106px;}
	#con_left .column dd{height:72px;}
	#con_left .column dd .title{display:block;height:17px;color:#FFFFFF;}
	#con_left .column dd .txt{display:block;height:17px;color:#B6B6B6;letter-spacing:-1px;}

#con_left .left_banner01{}
#con_left .left_banner01 li{margin-bottom:5px;}
#con_left .left_banner01 li.last{margin-bottom:0px;}
#con_left .left_banner02{margin-top:20px;}


#con_center .title_area{height:28px;overflow:hidden;}
	#con_center .title_area .title{float:left;}
	#con_center .title_area .more{float:right;}

#con_center .title_area2{height:28px;overflow:hidden;}
	#con_center .title_area2 .title{float:left; padding-left:20px;}
	#con_center .title_area2 .more{float:right;}

#con_center .hot_issue{height:107px;overflow:hidden;background:url('../../img/en/index/dot_line.gif') no-repeat left bottom;}
	#con_center .hot_issue .img{float:left;width:136px;position:relative;}
	#con_center .hot_issue .img .icon{position:absolute;left:0px;top:0px;}
	#con_center .hot_issue .txt{float:left;width:345px;}
	#con_center .hot_issue .txt dl dt{height:19px;color:#373737;font-size:12px;}
	#con_center .hot_issue .txt dl dt a:link        {color:#373737;text-decoration:none;}
	#con_center .hot_issue .txt dl dt a:visited     {color:#373737;text-decoration:none;}
	#con_center .hot_issue .txt dl dt a:active      {color:#373737;text-decoration:none;}
	#con_center .hot_issue .txt dl dt a:hover       {color:#373737;text-decoration:underline;}
	#con_center .hot_issue .txt dl dd{line-height:16px;}
	#con_center .hot_issue .txt dl dd .date{margin-top:20px;color:#858585;font-family:굴림;}

#con_center .issue{clear:both;height:55px;margin:12px 0 30px 0;overflow:hidden;}
	#con_center .issue li{float:left;width:244px;}
	#con_center .issue li dl{width:225px;}
	#con_center .issue li dl dt{float:left;width:85px;}
	#con_center .issue li dl dd{float:left;width:140px;padding-top:7px;}
	#con_center .issue li dl dd .title{height:16px;color:#2F2F2F;line-height:14px;}
	#con_center .issue li dl dd .title a:link        {color:#2F2F2F;text-decoration:none;}
	#con_center .issue li dl dd .title a:visited     {color:#2F2F2F;text-decoration:none;}
	#con_center .issue li dl dd .title a:active      {color:#2F2F2F;text-decoration:none;}
	#con_center .issue li dl dd .title a:hover       {color:#2F2F2F;text-decoration:underline;}
	#con_center .issue li dl dd p{line-height:16px;}


#con_center .tv{clear:both;height:123px;overflow:hidden;margin-bottom:30px;}
#con_center .tv .player{float:left;width:171px;}
#con_center .tv .con{float:left;height:123px;width:318px;}
	#con_center .tv .con .player_ex{height:59px;padding-left:3px;}
		#con_center .tv .con .player_ex dt{height:21px;color:#373737;font-size:12px;}
		#con_center .tv .con .player_ex dt a:link        {color:#373737;text-decoration:none;}
		#con_center .tv .con .player_ex dt a:visited     {color:#373737;text-decoration:none;}
		#con_center .tv .con .player_ex dt a:active      {color:#373737;text-decoration:none;}
		#con_center .tv .con .player_ex dt a:hover       {color:#373737;text-decoration:underline;}
		#con_center .tv .con .player_ex dd{line-height:16px;}
	#con_center .tv .con .tv_list{height:56px;padding-top:8px;background:url('../../img/en/index/tv_list_bg.gif') no-repeat 4px bottom;}
		#con_center .tv .con .tv_list .prev{float:left;width:23px;margin:11px 0 0 0;display:inline;}
		#con_center .tv .con .tv_list .next{float:left;width:10px;margin:11px 0 0 1px;display:inline;}
		#con_center .tv .con .tv_list .list_area{float:left;width:284px;height:47px;overflow:hidden;}
		#con_center .tv .con .tv_list .list_area li{width:2000px;}
		#con_center .tv .con .tv_list .list_area li dl{float:left;width:142px;}
		#con_center .tv .con .tv_list .list_area li dl dt{float:left;width:72px;}
		#con_center .tv .con .tv_list .list_area li dl dd{float:left;width:65px;padding:10px 0 0 0;color:#5D5D5D;letter-spacing:-1px;}
		#con_center .tv .con .tv_list .list_area li dl dd a:link        {color:#5D5D5D;text-decoration:none;}
		#con_center .tv .con .tv_list .list_area li dl dd a:visited     {color:#5D5D5D;text-decoration:none;}
		#con_center .tv .con .tv_list .list_area li dl dd a:active      {color:#5D5D5D;text-decoration:none;}
		#con_center .tv .con .tv_list .list_area li dl dd a:hover       {color:#5D5D5D;text-decoration:underline;}

/*
#con_center .photo_list{height:108px;margin-bottom:20px;overflow:hidden;}
	#con_center .photo_list .prev{float:left;width:25px;margin:28px 0 0 0;display:inline;}
	#con_center .photo_list .next{float:left;width:8px;margin:28px 0 0 5px;display:inline;}
	#con_center .photo_list .list_area{float:left;width:452px;height:92px;overflow:hidden;}
	#con_center .photo_list .list_area li{width:2000px;}
	#con_center .photo_list .list_area li dl{float:left;width:113px;}
	#con_center .photo_list .list_area li dl dt{width:104px;}
	#con_center .photo_list .list_area li dl dd{width:104px;padding:7px 0 0 0;color:#4D4D4F;text-align:center;letter-spacing:-1px;}
	#con_center .photo_list .list_area li dl dd a:link        {color:#4D4D4F;text-decoration:none;}
	#con_center .photo_list .list_area li dl dd a:visited     {color:#4D4D4F;text-decoration:none;}
	#con_center .photo_list .list_area li dl dd a:active      {color:#4D4D4F;text-decoration:none;}
	#con_center .photo_list .list_area li dl dd a:hover       {color:#4D4D4F;text-decoration:underline;}
*/
#con_center .news_list{height:82px;margin-bottom:20px;background:url('../../img/en/index/dot_line.gif') no-repeat left bottom;}
	#con_center .news_list li{height:14px;overflow:hidden;padding-left:16px;background:url('../../img/en/index/bl_01.gif') no-repeat 8px 5px;}
	#con_center .news_list li span.title{display:block;float:left;width:410px;}
	#con_center .news_list li span.date{display:block;float:right;color:#A0A0A0;}
	#con_center .news_list li.new{color:#373737;}
	#con_center .news_list li.new a:link        {color:#373737;text-decoration:none;}
	#con_center .news_list li.new a:visited     {color:#373737;text-decoration:none;}
	#con_center .news_list li.new a:active      {color:#373737;text-decoration:none;}
	#con_center .news_list li.new a:hover       {color:#373737;text-decoration:underline;}

#con_right .ranking_top{height:38px;}
	#con_right .challenge{height:349px;}
	#con_right .event_title{height:18px;margin:20px 0 0 0;}
	#con_right .event dt{height:16px;text-align:center;letter-spacing:-1px;}
	#con_right .sponsor_title{height:18px;margin:20px 0 0 0;}
	#con_right .sponsor li a{display:block;float:left;}
	#con_right .sponsor li a.left{margin-right:4px;}
	#con_right .sponsor li.last a{margin-top:5px;}



/* // sub_guide // */
/* top_area */
/*:root #top_area{overflow:hidden;}*/

/*#top_area{width:960px;min-height:283px;_height:283px;text-align:left;z-index:100;}*/
/*#top_area{width:960px;text-align:left;z-index:100;}*/
:root #top_area{overflow:hidden;}
#top_area{ clear:both;width:100%;text-align:left;background:url(../../img/en/common/bg_gnb.gif) repeat-x; }/**/
#top_area .top_area_sub { width:980px; margin:0 auto; }

#top_area .top_area_sub .logo{width:130px;height:70px;padding:0;overflow:hidden;float:left;}

/*
#top_area .top_area_sub #gnb{width:830px;height:70px;float:right;}
#top_area .top_area_sub ul.gnb_sub {width:830px;padding-left:90px;}
#top_area .top_area_sub ul.gnb_sub li { float:left; }
*/

/*.menu{ width:137px; list-style-type:none; float:left; background:url('../../img/en/common/gnb/bar.gif') no-repeat top right; }*/
/*.menu{ list-style-type:none; background:url('../../img/en/common/gnb/bar.gif') no-repeat top right; }*/

/*
.menu{  }
.menu .bg_none { background:none; }
.menu a, .menu ul li{ cursor:pointer; cursor:hand; }
*/

/*.menu ul.lnb li{ list-style-type:none; font-size:11px; padding:6px 14px 6px 19px; background:url('../../img/en/gnb/bar_sub.gif') no-repeat; background-position:top center; word-break:break-word; }*/
/*.menu ul.lnb li{ list-style-type:none; padding:6px 4px 6px 16px; background:url('../../img/en/common/gnb/bar_sub.gif') no-repeat; background-position:top center; word-break:break-word; }*/
/*.menu ul.lnb li a:hover, a:link, a:visited, a:active { font-family:Dotum,arial; font-size:12px; font-weight:bold; color:#D2D2D2; }*/


#top_area .util{float:right;height:19px;padding:47px 5px 0 0;}
#top_area .util li{float:left;padding-left:15px;background:url('../../img/en/common/util_line.gif') no-repeat 7px 1px;}
#top_area .util li.noline{padding-left:0px;background:none;}

/*#top_area #gnb{clear:both;height:217px;z-index:100;}*/
/*#top_area #gnb{clear:both;height:37px;z-index:100;}*/




/* contents_area */

#center_area #left_area{float:left;width:220px;text-align:left;}
#left_area .left_banner01{margin-top:20px;text-align:center;}
#left_area .left_banner01 li{margin-bottom:5px;}
#left_area .left_banner01 li.last{margin-bottom:0px;}
#left_area .left_banner02{margin-top:20px;text-align:center;}


#center_area #contents{position:relative;overflow-x:hidden;float:right;min-height:500px;_height:500px;width:706px;padding:0 20px 40px 34px;z-index:0;background:#FFFFFF;}

#contents .title_location{position:relative;height:45px;padding:35px 0 0 0;border-bottom:1px solid #D9D9D9;}
.title_location img {vertical-align:middle;}
	#contents .title_location .location{position:absolute;top:13px;right:0px;margin-right:10px;}
	/*#contents .title_location .location li{float:left;padding-left:16px;background:url('../../img/en/common/location_arr.gif') no-repeat 6px 4px;}*/
	#contents .title_location .location li{ float:left;padding-left:4px;}
	#contents .title_location .location li a{ font-size:11px;vertical-align:middle; }
	#contents .title_location .location li.on a { font-size:10px;color:#464646;text-decoration:none;}

	/*
	#contents .title_location .location li.on a:link        {font-family:arial; font-size:10px;color:#464646;text-decoration:none;}
	#contents .title_location .location li.on a:visited     {font-family:arial; font-size:10px;color:#464646;text-decoration:none;}
	#contents .title_location .location li.on a:active      {font-family:arial; font-size:10px;color:#464646;text-decoration:none;}
	#contents .title_location .location li.on a:hover       {font-family:arial; font-size:10px;color:#464646;text-decoration:underline;}
	*/
	/*#contents .title_location .location li.home{padding-left:37px;background:url('../../img/en/common/location_home.gif') no-repeat left 1px;}*/
	#contents .title_location .location li.home{vertical-align:middle;}
#contents .con_space{clear:both;height:30px;}

/*
#footer{clear:both;height:100px;background:#A2A2A2;text-align:left;}
#footer ul{padding:0 20px 0 20px;height:34px;border-bottom:1px solid #B3B3B3;}
#footer ul .info{float:left;padding-top:15px;}
#footer ul .info a{display:block;float:left;height:10px;padding-left:14px;background:url('../../img/en/common/footer_info_line.gif') no-repeat 6px top;}
#footer ul .info a.noline{padding-left:0px;background:none;}
#footer ul .family_site{position:relative;width:209px;float:right;padding-top:6px;}
#footer ul .family_site h3{width:209px;height:19px;}
#footer ul .family_site .dorp_family{display:none;position:absolute;left:0px;top:26px;width:209px;min-height:19px;_height:19px;background:#E1E1E1;padding:0px;}
:root #footer ul .family_site .dorp_family{overflow:hidden;}
#footer ul .family_site .dorp_family li{padding:2px 5px 2px 5px;height:12px;background:#E1E1E1;}
#footer .addr{text-align:right;padding:20px 20px 0 0;}
*/

#btn_top{position:absolute;left:740px;z-index:100;}








input.basic { height:15px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; vertical-align:middle; }
input.calendar { height:15px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; vertical-align:middle; background-color:#DDEEFF; }
.vm { vertical-align:middle; }




/* top navigation */
#tnb { width:100%; height:26px; border-bottom:1px solid #DDDDDD; background-color:#F3F3F3; }
#tnb_sub { width:980px; }

#tnb ul.fav { width:30%; float:left; }
#tnb ul.fav li { height:26px; line-height:26px; float:left; margin:0 4px; }
#tnb ul.fav li a {font-family:Arial,Verdana,sans-serif; font-size:10px;color:#464646; float:left;}

#tnb ul.tnb {width:70%; float:right;}
#tnb ul.tnb li { height:26px; line-height:26px; float:right; margin:0 4px;}
#tnb ul.tnb li a {font-family:Arial,Verdana,sans-serif; font-size:10px;color:#464646; float:left;}

/* top area */
#top_area #gnb{width:830px;float:right;}
#top_area .gnb_sub{position:absolute;margin-left:64px;z-index:100;}

/* menu */
.menu{ float:left; }
.menu a, .menu ul li{ cursor:pointer; cursor:hand; }
.menu ul.lnb{ display:none; border-bottom:2px solid #000000; border-left:2px solid #000000; border-right:2px solid #000000; padding:8px 0 4px 0; background-color:#404040; filter:alpha(opacity=90);opacity:0.9;-moz-opacity:0.9; }
.menu ul.lnb li{ font-size:11px; padding:3px 4px 4px 11px; word-break:break-word; }/*background:url('../../img/en/common/gnb/bar_sub.gif') no-repeat; background-position:top center; */
.menu ul.lnb li a { font-family:Tahoma,Verdana; font-weight:normal; color:#B3B3B3; }/*font-family:Verdana,sans-serif,Helvetica,Dotum, Arial, Helvetica, sans-serif,arial*/



/* sta */
#sta {position:relative;width:980px;height:342px;margin-top:13px;padding:4px;background-color:#fff;}


/* visual */
.visual {position:relative;float:left;display:inline;width:750px; }


/* newsletter */
#newsletter { position:relative;float:right;display:inline;width:220px; }
#newsletter .newletter_img { padding:42px 5px 5px 5px; }
#newsletter .newletter_bg { position:absolute; left:0; top:0; }


/* poll */
/*
#poll {}
#poll ul { padding:0 24px; }
#poll ul li { height:24px; line-height:24px; }

#poll .poll_box_top { height:38px; background:url(/img/en/index/poll_title.gif) no-repeat; }
#poll .poll_box		{ width:218px; background-color:#ECECEC; border-right:1px solid #D1D1D1; border-bottom:1px solid #D1D1D1; border-left:1px solid #D1D1D1; padding-top:15px; }
#poll .title_top	{ height:4px; background:url(/img/en/index/bg_poll_title_top.gif) no-repeat; }
#poll .title		{ padding:5px 24px; background:url(/img/en/index/bg_poll_title.gif) repeat-y; word-break:break-word; font-size:9pt; font-weight:normal; color:#5D5D5D; font-family:Arial; }
#poll .title_bot	{ height:2px; background:url(/img/en/index/bg_poll_title_bot.gif) no-repeat; padding-bottom:15px; }
*/
#poll { text-align:center; }
#poll ul { padding:0 13px;text-align:left; }
#poll ul li {height:24px;line-height:24px; }

/*#poll .poll_box_top {height:38px;background:url(/img/en/index/poll_title.gif) no-repeat;}*/
#poll .poll_box		{ margin:0 auto;width:200px;text-align:left;}/*background-color:#ececec;*/
#poll .title_top	{ height:4px;background:url(/skin/poll/iesf/img/bg_poll_title_top.gif) no-repeat; }
#poll .title		{ padding:5px 13px;background:url(/skin/poll/iesf/img/bg_poll_title.gif) repeat-y;line-height:18px;word-break:break-word;font-size:9pt;font-weight:normal;color:#5D5D5D;font-family:Arial; }
#poll .title_bot	{ height:2px;background:url(/skin/poll/iesf/img/bg_poll_title_bot.gif) no-repeat;padding-bottom:10px;}



#poll .buttons		{ width:194px;padding:10px 0;margin:4px auto 0;border-top:1px solid #E5E5E5;text-align:center; }

/* submenu */
#snb { margin:0; }
#snb ul { margin:0; }/*list-style:outside url(/img/en/common/bu_snb.gif);*/
/*#snb ul :hover { background-color:#ECECEC; }*/
/*#snb ul li { padding-left:15px; height:33px; line-height:33px; background:url(/img/en/common/bg_snb_off.gif); border-bottom:1px solid #DEDEDE; vertical-align:middle; word-break:break-all; cursor:pointer; cursor:hand; }/* font-weight:bold; color:#878787;*/
/*#snb ul li a { text-decoration:none; background:url(/img/en/common/bg_snb_on.gif); }*/
#snb ul li .nobg { border-bottom:none; }
/*#snb .snb_top { width:214px; height:60px; line-height:60px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#3A93DB; font-size:13pt; font-weight:bold; padding:0 0 0 25px; margin:0; }*/

/* ranking */
.ranking_text { height:24px; line-height:24px; background-color:#F1F1F1; border-left:1px solid #D1D1D1; border-right:1px solid #D1D1D1; font-family:arial; font-size:11px; color:#528ECC; font-weight:bold; text-align:left; padding-left:17px; }

.rank_select { display:inline-block;width:200px;overflow-x:hidden; }
.rank_wrap { margin:0 5px 5px;padding:0 5px; }/*border-left:1px solid #D1D1D1;border-right:1px solid #D1D1D1;border-bottom:1px solid #D1D1D1;*//*border:1px solid #ddd;background-color:#F9F9F9;*/
.rank_wrap .rank_list_table { }
.rank_wrap .rank_list_table tr td			{ height:26px;border-bottom:1px solid #eee; }
.rank_wrap .rank_list_table tr td.rank_num		{ text-align:center;font-family:tahoma;font-size:11px;font-weight:bold;color:#7F8A93; }
.rank_wrap .rank_list_table tr td.rank_flag img	{ width:24px;vertical-align:middle;margin-left:5px; }
.rank_wrap .rank_list_table tr td.rank_country	{ text-align:left;padding-left:6px;font-family:tahoma,arial;font-size:11px;color:#444; }/*Candara,*/
.rank_wrap .rank_list_table tr td.rank_point		{ text-align:right;font-family:tahoma;font-size:11px;color:#464646; }
.rank_wrap .rank_list_table tr td.rank_point img	{ vertical-align:middle; }


/* banner */
#banner { width:980px; background-color:#fff;margin:10px auto 0 auto;clear:both; }
#banner .banner_box { height:95px;border:1px solid #D1D1D1; }
/*
#banner ul { margin:25px 34px; }
#banner ul li { width:130px; float:left; }
*/
/*
#banner ul { margin:25px 64px; }
#banner ul li { width:140px; float:left; }
*/

#banner ul { margin:25px 64px;text-align:center; }
#banner ul li { display:inline;margin-left:30px;width:240px; }


/* sitemap */
#sitemap { width:980px;margin:10px auto 0 auto;clear:both; }


/* footer */
#footer_wrap { width:100%;background-color:#60606C;border-top:1px solid #6D6D7B;margin-top:10px;padding:5px 0 15px 0;clear:both; }
#footer { width:980px;height:233px;margin:0 auto; }
#footer ul.info { margin-top:10px;padding-bottom:20px; }
#footer ul.info li { float:left; }
#footer ul.info a { font-family:arial;font-size:11px;font-weight:bold;color:#ddd;padding-left:14px;background:url(../../img/en/common/footer_info_line.gif) no-repeat 6px 3px; }
#footer ul.info a.noline{padding-left:0px;background:none;}

#footer ul.copyright { width:859px;padding-top:10px;float:left; }
#footer ul.copyright li { height:18px;font-family:arial;font-size:10px;color:#ccc;text-align:left; }
#footer .logo_bottom { width:111px;padding-top:34px;float:right; }


/* table */
/*.table1 {width:666px;background-color:#f6f6f6;text-align:center;padding:3px;}*/
.table1 {width:100%;text-align:center;clear:both;}
.table1 table {background-color:#ddd;border-collapse:separate;}
.table1 table1_head {}
.table1 th {color:#555;font-weight:bold;}
.table1 .th_col {height:28px;background-color:#eee;}
.table1 .th_row {background-color:#fff;text-align:left;padding-left:15px;}
.table1 td {background-color:#fff;text-align:center;font-size:8pt;}
.table1 td.left {text-align:left;padding-left:10px;}
.table1 .tr_over {background-color:#fee;}

/* latest */
.latest				{position:relative;width:100%}
.latest .latest_ul	{margin:0;padding:2px 5px 4px}
.latest .latest_li	{position:relative;padding-left:12px;height:24px;line-height:24px;border-bottom:1px solid #eee;background:url(../../img/en/common/bu_basic.gif) no-repeat;background-position:5px 50%;text-align:left;}
.latest .latest_li .date	{position:absolute;top:1px;right:10px;color:#aaa;}
.latest .latest_li.noline	{border-bottom:none;}


/* img_list */
#imgwrap {margin:0 5px;}
#imgwrap .imglist_ul {float:left;padding-bottom:14px;}
#imgwrap .imglist_li {float:left;margin-right:8px;}
#imgwrap .imglist_li:last-child {margin-right:0;}
#imgwrap .imglist_li .img_small {position:relative;width:117px;height:76px;border:1px solid #CECECE;}
#imgwrap .imglist_li .img_small img {width:109px;height:68px;padding:4px;}
#imgwrap .imglist_li dl {font-family:Tahoma;}
#imgwrap .imglist_li dt {width:117px;margin-top:5px;word-break:break-all;text-align:left;}
#imgwrap .imglist_li dt a {font-size:11px;color:#464646;}
#imgwrap .imglist_li dd {word-break:break-all;font-family:Arial,Tahoma,Verdana;font-size:11px;color:#464646;}



/* regulation */
.regulation_cate_ul {overflow:hidden;width:218px;margin:15px 0;padding:0 0 6px 0;border:1px solid #dedede;background-color:#fff;}
.regulation_cate_head {padding-left:6px;height:24px;line-height:24px;background-color:#f6f6f6;border-bottom:1px solid #dfdfdf;font-size:11px;font-weight:bold;}
.regulation_cate_content {float:left;margin:0;padding-left:3px;}
.regulation_cate_li {float:left;margin:6px 0 0 3px;width:16px;height:15px;line-height:16px;background-color:#f9f9f9;border:1px solid #ccc;color:#333;text-align:center;cursor:pointer;cursor:hand;}



/* back-top */
/*
#back-top {position:fixed;bottom:30px;margin-left:1600px;}
#back-top a {width:108px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top a:hover {color:#000;}
#back-top span {width:108px;height:108px;display:block;margin-bottom:7px;background: #ddd url(/img/en/common/up-arrow.gif) no-repeat center center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top a:hover span {background-color:#777;}
*/


.move_top {cursor:pointer;cursor:hand;}